
body    { color: #fff0f5; font-weight: normal; font-size: 11px; line-height: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:link     { color: #fcf; font-weight: 600; text-decoration: none }
a:hover   { color: #fff; font-weight: 600; text-decoration: underline }
a:vlink    { color: #fcf; font-weight: 600; text-decoration: none }
a:active  { color: #dc143c; font-weight: 600; text-decoration: underline }
td       { color: #fcf; font-weight: 600; font-size: 10px; line-height: 12pt; text-decoration: none }
h4 { color: #fff; font-weight: 600; font-size: 12px; line-height: 14px }
